/*
	99Lime.com HTML KickStart by Joshua Gatcke
	kickstart-layout.css
	
	// Google Fonts
*/

/*---------------------------------
	IMPORTS
-----------------------------------*/

@font-face {
	font-family: agora_slab;
	src: url(/fonts/pfagoraslabpro-bold-webfont.eot?#iefix) format("embedded-opentype"), url(/fonts/pfagoraslabpro-bold-webfont.woff) format("woff"), url(/fonts/pfagoraslabpro-bold-webfont.ttf) format("truetype");
	font-weight: normal;
	font-style: normal;
}


/*---------------------------------
	OVERRIDES
-----------------------------------*/

a:hover {
color: #FFFFFF;
}

h1,h2,h3 {
font-family: "agora_slab","Trebuchet Ms", arial, verdana, sans-serif;
color: #BBBBBB;
}

h4,h5,h6 {
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
color: #BBBBBB;
}

thead th,
tbody th{
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

.menu{
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

blockquote{
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
html,body{
height: 100%;
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

body{

margin:0;
padding:0;
color:#CCC;
/* 
background:#efefef url(css/img/grid.png) repeat center top;
*/
}

#wrap{
width:960px;/*960*/
font-size: 14px;
line-height: 18px;
margin:0px auto 0px auto;
padding:20px;
}


#footer{
width:960px;/*960*/
font-size: 14px;
line-height: 18px;
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
text-align:center;
padding:20px 20px 23px 20px;
border:1px dotted #222222;
color:#999;
font-size:0.8em;
background-image: url(/images/pink.png);
margin: -80px 0px 0px 0px;
}

	#link-top{
	float:right;
	color:#666;
	text-decoration:none;
	display:inline-block;
	padding:4px 10px 6px 10px;
	background:#303030;

	background: -moz-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(20,20,20,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,48,48,1)), color-stop(100%,rgba(20,20,20,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(48,48,48,1) 0%,rgba(20,20,20,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(48,48,48,1) 0%,rgba(20,20,20,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(48,48,48,1) 0%,rgba(20,20,20,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#141414',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(48,48,48,1) 0%,rgba(20,20,20,1) 100%); /* W3C */

	line-height:100%;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	}

.form {
font-size: 14px;
margin: 3px 0;
padding: 5px;
border: 2px solid #FF7700;
width: 300px;
border-radius: 8px;
}

.result {
margin-top: 20px;
padding: 10px 5px 15px 5px;
width: 287px;
border: 2px dotted;
background-color: #EEDD88;
}

.link {
padding: 1px;
text-decoration: none;
color: #ec008c;
line-height: 20px;
}

.divlink a {
color: #ec008c;
background-image: url(/images/black.png);
border-bottom: 1px solid #ec008c;
}

.divlink a:visited {
color: #ec008c;
background-image: url(/images/black.png);
border-bottom: 1px solid #ec008c;
}

.divlink a:hover {
text-decoration: none;
color: #FFFFFF;
padding-left: 28px;
border: none;
margin-left: -45px;
border-left: 18px solid #FFFFFF;
background-image: url(/images/black.png);
}

.divlink2 a {
color: #ec008c;
background-image: url(/images/black.png);
border-bottom: 1px solid #ec008c;
}

.divlink2 a:visited {
color: #ec008c;
background-image: url(/images/black.png);
border-bottom: 2px solid #40162f;
}

.divlink2 a:hover {
text-decoration: none;
color: #FFFFFF;
border: none;
background-image: url(/images/black.png); 
border-bottom: 1px solid #FFFFFF;
}

.link a:link {
text-decoration: none;
color: #ec008c;
border-bottom: 1px solid #ec008c;
}

.date {
color: #555555;
font-size: 10px;
}

.filter {
color: #555555;
font-size: 13px;
margin-bottom: 18px; 
padding: 3px 10px; 
border: 1px solid #222222;
background-image: url(/images/black.png);
}

.filter .pager {
padding: 0px 5px;
color: #000000;
background-color: #444444;
border: 1px solid #444444;
line-height: 25px;
}

.filter a:visited {
color: #444444;
}

.filter a:hover {
text-decoration: none;
color: #FFFFFF;
border: none;
}

.filter a:link {
text-decoration: none;
color: #444444;
border-bottom: 1px solid #444444;
}

.scroller {
color: #444444;
font-size: 13px;
margin-top: 25px; 
padding: 3px 10px; 
border: 1px solid #222222;
background-image: url(/images/black.png);
}

.scroller .pager {
padding: 0px 5px;
color: #000000;
background-color: #444444;
border: 1px solid #444444;
line-height: 25px;
}


.scroller a:visited {
color: #ec008c;
}

.scroller a:hover {
text-decoration: none;
color: #FFFFFF;
border: none;
}

.scroller a:link {
text-decoration: none;
color: #ec008c;
border-bottom: 1px solid #ec008c;
}

h1 {
line-height: 45px;
font-size: 45px;
margin: 10px 0px 20px 0px;
font-weight: normal;
}

h2 {
line-height: 18px;
font-size: 18px;
margin: 30px 0 15px 0;
font-weight: bold;
}

h3 {
line-height: 24px;
font-size: 24px;
margin: 30px 0 15px 0;
font-weight: normal;
}

.white a:link {
text-decoration: none;
color: #BBBBBB;
border-bottom: 1px solid #BBBBBB;
/*
background-image: url(/images/black.png);
*/
}

.white a:visited {
text-decoration: none;
color: #BBBBBB;
border-bottom: 1px solid #BBBBBB;
}

.white a:hover {
text-decoration: none;
color: #FFFFFF;
border-bottom: 1px solid #FFFFFF;
}

.whitesel {
text-decoration: none;
margin: 6px 0px 0px -10px;
padding: 0px 10px 1px 10px;
background-color: #AAAAAA;
color: #000000;
}

.main {
min-height: 100%;
height: auto !important;
height: 100%;
margin-bottom: -50px;

background:#000;
background-image: url(/images/top.png), url(/images/logo.png), url(/images/bottom.png);
background-position: top, bottom right, bottom; 
background-repeat: repeat-x, no-repeat, repeat-x;
font:normal "Trebuchet MS", arial, verdana, sans-serif;
text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */
}

.clr {
clear:both;
}

.lnk a {
border-bottom: 1px solid #ec008c;
}

.lnk a:link {
border-bottom: 1px solid #ec008c;
}

.lnk a:visited {
border-bottom: 1px solid #ec008c;
}

.lnk a:hover {
border-bottom: 1px solid #FFFFFF;
}

.category {
margin: -10px 0 10px 0;
font-size: 12px;
color: #888888;
}

.category a:link {
text-decoration: none;
color: #c4a579;
border-bottom: 1px solid #c4a579;
}

.category a:visited {
text-decoration: none;
color: #c4a579;
border-bottom: 1px solid #c4a579;
}

.category a:hover {
text-decoration: none;
color: #ebd9bf;
border-bottom: 1px solid #FFFFFF;
}

.client {
float: left;
width: 183px;
margin-bottom: 30px;
height: 200px;
}

.client_txt {
margin-top: 5px;
}

.client_title {
padding-top: 7px;
}

.client_desc {
margin-top: 2px;
font-size: 12px;
}


.content {
color: #888888;
background-image: url(/images/black.png);
margin: -10px;
padding: 10px;
}

.content li {
padding: 0;
margin: 0 0 2px 0;
}

.content ol {
margin: -5px 0 5px 35px;
}

.content ul{
padding:0;
margin: -5px 0 5px 12px;
}

	.content ul li{
	list-style-type:none;
	margin-bottom: 6px;
	line-height: 14px;
	background:url(/images/check.png) no-repeat 0px 0px;
	padding-left:23px;
	}

.content div {
	margin-bottom: 17px;
}

.content .imp {
	border: 2px dotted;
	padding: 10px;
	margin-top: -10px;
}

.content a {
border-bottom: 1px solid #ec008c;
}

.content a:link {
border-bottom: 1px solid #ec008c;
}

.content a:visited {
border-bottom: 1px solid #ec008c;
}

.content a:hover {
border-bottom: 1px solid #FFFFFF;
}

.content a:visited {
border: none;
}

.login {
	margin-top: -10px;
	width: 200px;
}

.gold a:link {
text-decoration: none;
color: #c4a579;
border-bottom: 1px solid #c4a579;
}

.gold a:visited {
text-decoration: none;
color: #c4a579;
border-bottom: 1px solid #c4a579;
}

.gold a:hover {
text-decoration: none;
color: #ebd9bf;
border-bottom: 1px solid #FFFFFF;
}

.goldsel {
text-decoration: none;
margin: 6px 0px 0px -10px;
padding: 0px 10px 1px 10px;
background-color: #b09268;
color: #000000;
}

.ctrl {
padding-top: 4px;
font-size: 16px;
color: #666666;
}

.searchfiled {
margin: 0 10px 0px 0;
height: 11px;
font-size: 11px;
line-height: 12px;
width: 150px;
float: left;
border: 1px solid #4f3d25;
background-color: #000000;
color: #BBBBBB;
box-shadow: none;
}

.small {
font-size: 11px;
}

.col_3  {
background-image: url(/images/black.png);
}

.pic {
border: 1px solid #222222;
}

.gallery a{
border:1px solid #222;
background:#000;
}
		
.gallery2 a{
border:1px solid #222;
background:#000;
}
